html,body,p,div,span {word-break:keep-all !important; } 
.lnb_p {width:680px;} 
.header_form {display:none;}
#header .logo h1 span img {max-width:322px;}
.lnb_p .dep1 > li > a > span {padding:0; font-size:20px;}
.gnb_p > .inner {max-width:1100px;}
#header {border-bottom:0;} 
.lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span,
.lnb_p .dep2 > ul > li > a:hover,.lnb_p .dep2 > ul > li.on > a, .lnb_p .dep2 > ul > li:hover > a 
{color:#1b99d7; text-decoration:none; }
.lnb_p .dep1 > li.on:before, .lnb_p .dep1 > li:hover:before {background:#1b99d7}

.sub_location {display:none;} 
#sub_view #container .contents_wrap {padding:20px 0 100px 0;}
#sub_view #container .contents_wrap .snb_wrap {text-align:center; margin-right:50px; }
#sub_view #container .contents_wrap .snb_wrap .snb_title {background-color:#1b99d7; color:#fff; margin:0; padding:20px 0;
border-radius:0;}
#sub_view #container .contents_wrap .snb > div ul li a {text-align:center; font-size:16px;  }
#sub_view #container .contents_wrap .snb > div ul li.on a, #sub_view #container .contents_wrap .snb > div ul li:hover a {color:#1b99d7;}
#sub_view #container .contents_wrap .snb {border:0; padding:0;}
#sub_view #container .sub_top_title {color:#1b99d7;}

#sub_view #container .sub02000000 .snb_wrap .snb_title{background-color:#f29a63 !important;}
#sub_view #container .sub02000000 .snb > div ul li.on a, 
#sub_view #container .sub02000000 .snb > div ul li:hover a,
#sub_view #container .sub02000000 .sub_top_title{color:#f29a63 !important;}

#sub_view #container .sub03000000 .snb_wrap .snb_title{background-color:#89c897 !important;}
#sub_view #container .sub03000000 .snb > div ul li.on a, 
#sub_view #container .sub03000000 .snb > div ul li:hover a,
#sub_view #container .sub03000000 .sub_top_title{color:#89c897 !important;}

#sub_view #container .sub04000000 .snb_wrap .snb_title{background-color:#ec7aa8 !important;}
#sub_view #container .sub04000000 .snb > div ul li.on a, 
#sub_view #container .sub04000000 .snb > div ul li:hover a,
#sub_view #container .sub04000000 .sub_top_title{color:#ec7aa8 !important;}

#sub_view #container .sub05000000 .snb_wrap .snb_title{background-color:#918EDB !important;}
#sub_view #container .sub05000000 .snb > div ul li.on a, 
#sub_view #container .sub05000000 .snb > div ul li:hover a,
#sub_view #container .sub05000000 .sub_top_title{color:#918EDB !important;}

.shgroup .sub_top_text .top_text_inner > p {display:none;}
#footer .f_logo {width:322px;}
#footer .f_inner {padding:48px 0 80px 380px;}

.txtBr {display:block;}
h1 .txtBr {display:inline-block;}

/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
#footer .f_inner {padding:48px 0 80px 0px;}
.sub_location {display:block;} 


	/* sub page */

	.sub_location {display: block;border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5; background:#ffffff}
	.sub_location > ul {box-sizing:border-box;padding:0; margin:0;}
	.sub_location > ul:after {content:'';display:block;clear:both}
	.sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;width:50%;margin:0;padding:0;list-style-type:none;border-right:1px solid #e5e5e5}
	.loc02050000 > ul > li {width:auto !important;}
	.sub_location > ul > li > p {position:relative;margin:0;padding:0 15px;font-size:14px;font-weight:bold;color:#888888;text-align:center;line-height:44px;letter-spacing:-.03em}
	.sub_location > ul > li.loca_home {min-width:60px;border-left:1px solid #e5e5e5}
	.sub_location > ul > li.loca_home > p {padding:0}
	.sub_location > ul > li.loca_home > p > a {display:none;position:relative;font-size:0}
	.sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#888888;vertical-align:top}
	.sub_location > ul > li.loca_current > p {color:#ff6c39}
	.sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px; text-align:left;cursor:pointer}
	.sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-3px;border-width:6px;border-style:solid;border-color:#888888 transparent transparent transparent;vertical-align:top}
	.sub_location > ul > li.snb_on.on > p:before {margin-top:-10px;border-color:transparent transparent #888888 transparent}
	.sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;border:1px solid #e5e5e5;background:#ffffff;}
	.sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;border-top:1px solid #e5e5e5}
	.sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
	.sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;font-size:13px;color:#888888;background:#ffffff;letter-spacing:-.03em;transition:all .2s ease-out}
	.sub_location > ul > li.snb_on > ul > li > a:hover,
	.sub_location > ul > li.snb_on > ul > li.on > a {background: #ff6c39;color:#ffffff}
	.sub_location > ul > li.loca_current.snb_on > p:before {border-color:#ff6c39 transparent transparent transparent}
	.sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ff6c39 transparent}

.txtBr {display:inline-block;}
h1 .txtBr {display:inline-block;}
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}

 